# OgreFrameListener.h File Reference

`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

struct | Ogre::FrameEvent
| Struct containing information about a frame event. More...
class | Ogre::FrameListener
| A interface class defining a listener which can be used to receive notifications of frame events. More...

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 27 22:02:27 2009